Incompatibilidades entre plugins

J2G
18 de Diciembre del 2002
Tengo un applet (No desarrollado por mi) que funciona bien con el plugin 1.1, pero si tienes versiones posteriores cargadas NO FUNCIONA pues parece que las rutas dentro de los ficheros JAR cambian con los plugins.
Se os ocurre como solucionarlo, porque la gente que tiene cualquier plugin instalado NO SE LE INSTALA y por tanto a mucha gente NO LE FUNCIONA. Veo que hay incompatibilidades entre PLUGINS.
Esta es la sentencia del CODEBASE: codebase="http://java.sun.com/products/plugin/1.1.1/jinstall-111-win32.cab#Version=1,1,1,0"
Si la persona que carga la página no tiene ningún plugin descargado o tiene esta versión el applet funciona. Si tiene versiones posteriores NO FUNCIONA